 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.8), rgba(0,0,0,0.8)), url("images/IMG_20231011_124538.jpg");
}

.u-section-1 .u-sheet-1 {
  min-height: 793px;
}

.u-section-1 .u-group-1 {
  width: 649px;
  min-height: 508px;
  height: auto;
  margin: 200px auto 0 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  margin: 0;
}

.u-section-1 .u-text-2 {
  line-height: 1.8;
  font-size: 1.125rem;
  font-weight: 400;
  font-style: normal;
  margin: 41px 0 0;
}

.u-section-1 .u-image-1 {
  width: 500px;
  height: 500px;
  margin: -508px 0 8px auto;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50% 50%;
    background-size: 140%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 738px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 115px;
    height: auto;
  }

  .u-section-1 .u-image-1 {
    width: 328px;
    height: 328px;
    margin-top: -398px;
    margin-bottom: 60px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    background-size: auto 140%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 582px;
  }

  .u-section-1 .u-group-1 {
    width: 428px;
    min-height: 477px;
    margin-top: 45px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 8px;
  }

  .u-section-1 .u-image-1 {
    width: 276px;
    height: 276px;
    margin-top: -376px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 761px;
  }

  .u-section-1 .u-group-1 {
    min-height: 354px;
    margin-top: 376px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 17px;
  }

  .u-section-1 .u-image-1 {
    width: 248px;
    height: 248px;
    margin-top: -602px;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 37.61% 50.29%;
    background-size: auto 120%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 724px;
  }

  .u-section-1 .u-group-1 {
    min-height: 279px;
    margin-top: 399px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-image-1 {
    width: 212px;
    height: 212px;
    margin-top: -537px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 739px;
}

.u-section-2 .u-layout-wrap-1 {
  pointer-events: auto;
  margin-top: 60px;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 686px;
  pointer-events: auto;
}

.u-section-2 .u-container-layout-1 {
  padding: 130px 50px 30px 30px;
}

.u-section-2 .u-text-1 {
  font-size: 2.25rem;
  text-transform: none;
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-2 {
  line-height: 1.8;
  font-size: 1.125rem;
  font-style: normal;
  margin: 30px 0 0;
}

.u-section-2 .u-btn-1 {
  letter-spacing: 1px;
  transition-duration: 0.5s;
  text-transform: none;
  border-style: solid;
  font-size: 1.125rem;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  font-weight: 700;
  background-image: none;
  margin: 30px auto 0 0;
  padding: 12px 29px 14px 28px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 679px;
  pointer-events: auto;
}

.u-section-2 .u-container-layout-2 {
  padding: 0;
}

.u-section-2 .u-group-1 {
  width: 525px;
  height: 525px;
  background-image: none;
  margin: 0 auto;
}

.u-section-2 .u-container-layout-3 {
  padding: 0;
}

.u-section-2 .u-image-1 {
  height: 653px;
  width: 492px;
  margin: -120px auto -8px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 677px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 30px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 566px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 88px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 647px;
  }

  .u-section-2 .u-group-1 {
    width: 470px;
    background-position: 50% 50%;
    margin-top: 119px;
    height: 470px;
  }

  .u-section-2 .u-image-1 {
    height: 624px;
    width: 470px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 567px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 30px;
    padding-left: 50px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    width: auto;
  }

  .u-section-2 .u-btn-1 {
    margin-left: auto;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 671px;
  }

  .u-section-2 .u-group-1 {
    width: 515px;
    margin-top: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 882px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 702px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 643px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 442px;
  }

  .u-section-2 .u-group-1 {
    width: 340px;
    height: 340px;
  }

  .u-section-2 .u-image-1 {
    height: 451px;
    width: 340px;
  }
}

.u-section-2 .u-btn-1,
.u-section-2 .u-btn-1:before,
.u-section-2 .u-btn-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-2 .u-btn-1.u-btn-1.u-btn-1:hover {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-section-2 .u-btn-1.u-btn-1.u-btn-1.hover {
  transform: translateX(0px) translateY(-5px) scale(1) !important;
}

.u-section-2 .u-container-layout:hover .u-btn-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-section-2 .u-btn-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 871px;
}

.u-section-3 .u-text-1 {
  text-transform: uppercase;
  font-weight: 400;
  width: 898px;
  margin: 60px auto 0;
}

.u-section-3 .u-text-2 {
  font-size: 1rem;
  width: 755px;
  margin: 20px auto 0;
}

.u-section-3 .u-list-1 {
  margin-top: 49px;
  margin-bottom: 60px;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: calc(33.3333% - 20px) calc(33.3333% - 20px) calc(33.3333% - 20px);
  min-height: 514px;
  grid-gap: 30px 30px;
}

.u-section-3 .u-list-item-1 {
  background-image: none;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-icon-1 {
  width: 80px;
  height: 80px;
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 0 auto 0 0;
  padding: 16px;
}

.u-section-3 .u-text-3 {
  font-weight: 700;
  margin: 46px 0 0;
}

.u-section-3 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-3 .u-list-item-2 {
  background-image: none;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-icon-2 {
  width: 80px;
  height: 80px;
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 0 auto 0 0;
  padding: 16px;
}

.u-section-3 .u-text-5 {
  font-weight: 700;
  margin: 46px 0 0;
}

.u-section-3 .u-text-6 {
  margin: 20px 0 0;
}

.u-section-3 .u-list-item-3 {
  background-image: none;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-icon-3 {
  width: 80px;
  height: 80px;
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 0 auto 0 0;
  padding: 16px;
}

.u-section-3 .u-text-7 {
  font-weight: 700;
  margin: 46px 0 0;
}

.u-section-3 .u-text-8 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 20px));
    min-height: 419px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-1 {
    width: 720px;
  }

  .u-section-3 .u-text-2 {
    width: 720px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 15px));
    min-height: 1016px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    width: 540px;
  }

  .u-section-3 .u-text-2 {
    width: 540px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    width: 340px;
  }

  .u-section-3 .u-text-2 {
    width: 340px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 1539px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 107px;
  margin-bottom: 60px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 666px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-2 {
  margin: 20px auto 0 0;
}

.u-section-4 .u-btn-1 {
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 700;
  font-size: 0.875rem;
  background-image: none;
  border-style: solid;
  margin: 30px auto 0 0;
  padding: 10px 18px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 666px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-icon-1 {
  width: 84px;
  height: 84px;
  margin: 2px auto 0 0;
  padding: 0;
}

.u-section-4 .u-text-3 {
  font-weight: 700;
  margin: 30px auto 0 0;
}

.u-section-4 .u-text-4 {
  margin: 20px auto 0 0;
}

.u-section-4 .u-layout-cell-3 {
  min-height: 680px;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px;
}

.u-section-4 .u-icon-2 {
  width: 84px;
  height: 84px;
  margin: 0 auto 0 0;
  padding: 0;
}

.u-section-4 .u-text-5 {
  font-weight: 700;
  margin: 30px auto 0 0;
}

.u-section-4 .u-text-6 {
  margin: 20px auto 0 0;
}

.u-section-4 .u-layout-cell-4 {
  min-height: 680px;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px;
}

.u-section-4 .u-icon-3 {
  width: 84px;
  height: 84px;
  margin: 0 auto 0 0;
  padding: 0;
}

.u-section-4 .u-text-7 {
  font-weight: 700;
  margin: 30px auto 0 0;
}

.u-section-4 .u-text-8 {
  margin: 20px 0 0;
}

.u-section-4 .u-layout-cell-5 {
  min-height: 680px;
}

.u-section-4 .u-container-layout-5 {
  padding: 30px;
}

.u-section-4 .u-icon-4 {
  width: 84px;
  height: 84px;
  margin: 0 auto 0 0;
  padding: 0;
}

.u-section-4 .u-text-9 {
  font-weight: 700;
  margin: 30px auto 0 0;
}

.u-section-4 .u-text-10 {
  margin: 20px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1074px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 549px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 549px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 561px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 561px;
  }

  .u-section-4 .u-layout-cell-5 {
    min-height: 561px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 2234px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 128px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 981px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 42px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 981px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 1085px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-text-5 {
    width: auto;
    margin-right: 0;
  }

  .u-section-4 .u-text-6 {
    width: auto;
    margin-right: 0;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 1085px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-4 .u-icon-3 {
    margin-left: 11px;
  }

  .u-section-4 .u-text-7 {
    width: auto;
    margin-left: 2px;
  }

  .u-section-4 .u-text-8 {
    width: auto;
    margin-top: 44px;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-4 .u-layout-cell-5 {
    min-height: 1085px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1274px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-text-5 {
    margin-right: auto;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-text-7 {
    margin-left: 3px;
  }

  .u-section-4 .u-text-8 {
    margin-left: 2px;
    margin-right: 2px;
  }

  .u-section-4 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 1483px;
}

.u-section-5 .u-text-1 {
  width: 740px;
  font-size: 3.75rem;
  font-weight: 700;
  margin: 60px auto 0;
}

.u-section-5 .u-text-2 {
  font-size: 1.125rem;
  width: 740px;
  margin: 20px auto 0;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 119px;
  margin-bottom: 60px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 1040px;
}

.u-section-5 .u-container-layout-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 0 30px 30px;
}

.u-section-5 .u-group-1 {
  min-height: 220px;
  background-image: linear-gradient(#333333, #1a1a1a);
  height: auto;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin-top: -66px;
  margin-bottom: 0;
}

.u-section-5 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-5 .u-text-3 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 1.25rem;
  font-weight: 700;
  margin: 0;
}

.u-section-5 .u-text-4 {
  font-weight: 700;
  font-size: 3.75rem;
  margin: 16px 4px 0;
}

.u-section-5 .u-text-5 {
  text-transform: uppercase;
  font-size: 1.125rem;
  letter-spacing: 1px;
  margin: 8px 4px 0;
}

.u-section-5 .u-text-6 {
  line-height: 2.5;
  font-size: 1rem;
  font-weight: 700;
  margin: 30px 0 0 4px;
}

.u-section-5 .u-text-7 {
  line-height: 2.5;
  font-size: 1rem;
  font-weight: 700;
  margin: 0 0 0 4px;
}

.u-section-5 .u-list-icon-6 {
  color: rgb(244, 67, 54) !important;
}

.u-section-5 .u-list-icon-7 {
  color: rgb(244, 67, 54) !important;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 700;
  border-style: solid;
  margin: 264px auto 0;
  padding: 14px 53px 15px 52px;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 1040px;
}

.u-section-5 .u-container-layout-3 {
  padding: 0 30px 30px;
}

.u-section-5 .u-group-2 {
  min-height: 220px;
  background-image: linear-gradient(#333333, #1a1a1a);
  height: auto;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin-top: -66px;
  margin-bottom: 0;
}

.u-section-5 .u-container-layout-4 {
  padding: 20px 30px;
}

.u-section-5 .u-text-8 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 1.25rem;
  font-weight: 700;
  margin: 0;
}

.u-section-5 .u-text-9 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 16px 4px 0;
}

.u-section-5 .u-text-10 {
  text-transform: uppercase;
  font-size: 1.125rem;
  letter-spacing: 1px;
  margin: 8px 4px 0;
}

.u-section-5 .u-text-11 {
  line-height: 2.5;
  font-size: 1rem;
  font-weight: 700;
  margin: 30px 0 0;
}

.u-section-5 .u-text-12 {
  line-height: 2.5;
  font-size: 1rem;
  font-weight: 700;
  margin: 0;
}

.u-section-5 .u-list-icon-14 {
  color: rgb(244, 67, 54) !important;
}

.u-section-5 .u-list-icon-14 {
  color: rgb(244, 67, 54) !important;
}

.u-section-5 .u-btn-2 {
  background-image: none;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 700;
  border-style: solid;
  margin: 144px auto 0;
  padding: 14px 53px 15px 52px;
}

.u-section-5 .u-layout-cell-3 {
  min-height: 928px;
}

.u-section-5 .u-container-layout-5 {
  padding: 0 30px 30px;
}

.u-section-5 .u-group-3 {
  min-height: 220px;
  background-image: linear-gradient(#333333, #1a1a1a);
  height: auto;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin-top: -66px;
  margin-bottom: 0;
}

.u-section-5 .u-container-layout-6 {
  padding: 20px 30px;
}

.u-section-5 .u-text-13 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 1.25rem;
  font-weight: 700;
  margin: 0;
}

.u-section-5 .u-text-14 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 16px 4px 0;
}

.u-section-5 .u-text-15 {
  text-transform: uppercase;
  font-size: 1.125rem;
  letter-spacing: 1px;
  margin: 8px 4px 0;
}

.u-section-5 .u-text-16 {
  line-height: 2.5;
  font-weight: 700;
  font-size: 1rem;
  margin: 30px 0 0;
}

.u-section-5 .u-text-17 {
  line-height: 2.5;
  font-size: 1rem;
  font-weight: 700;
  margin: 8px 0 0;
}

.u-section-5 .u-list-icon-23 {
  color: rgb(244, 67, 54) !important;
}

.u-section-5 .u-btn-3 {
  background-image: none;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 700;
  border-style: solid;
  margin: 16px auto 0;
  padding: 14px 53px 15px 52px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 828px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 1439px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 23px;
    padding-right: 23px;
  }

  .u-section-5 .u-group-1 {
    min-height: 259px;
    width: 237px;
    margin-right: 3px;
    margin-left: 10px;
    height: auto;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-text-3 {
    font-size: 1.125rem;
  }

  .u-section-5 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-6 {
    width: auto;
    margin-right: 3px;
    margin-left: 10px;
  }

  .u-section-5 .u-text-7 {
    width: auto;
    margin-right: 3px;
    margin-left: 10px;
  }

  .u-section-5 .u-btn-1 {
    margin-top: 504px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 1439px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 23px;
    padding-right: 23px;
  }

  .u-section-5 .u-group-2 {
    min-height: 259px;
    width: 237px;
    margin-right: 3px;
    margin-left: 10px;
    height: auto;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-text-8 {
    font-size: 1.125rem;
  }

  .u-section-5 .u-text-9 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-10 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-11 {
    width: auto;
    margin-right: 31px;
    margin-left: 10px;
  }

  .u-section-5 .u-text-12 {
    width: auto;
    margin-right: 31px;
    margin-left: 10px;
  }

  .u-section-5 .u-btn-2 {
    margin-top: 184px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 765px;
  }

  .u-section-5 .u-group-3 {
    height: auto;
  }

  .u-section-5 .u-container-layout-6 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-text-13 {
    font-size: 1.125rem;
  }

  .u-section-5 .u-text-14 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-15 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-16 {
    width: 210px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 2106px;
  }

  .u-section-5 .u-text-1 {
    width: 720px;
  }

  .u-section-5 .u-text-2 {
    width: 720px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 118px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 1673px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 18px;
  }

  .u-section-5 .u-group-1 {
    min-height: 294px;
    margin-top: -72px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-text-4 {
    font-size: 4.1875rem;
  }

  .u-section-5 .u-text-6 {
    margin-top: 36px;
    margin-right: 16px;
    margin-left: 24px;
  }

  .u-section-5 .u-text-7 {
    margin-right: 16px;
    margin-left: 24px;
  }

  .u-section-5 .u-btn-1 {
    margin-top: 570px;
    padding: 7px 12px 7px 11px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 1673px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 18px;
  }

  .u-section-5 .u-group-2 {
    min-height: 294px;
    margin-top: -72px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-text-9 {
    font-size: 4.1875rem;
  }

  .u-section-5 .u-text-11 {
    margin-top: 36px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-5 .u-text-12 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-5 .u-btn-2 {
    margin-top: 250px;
    padding: 7px 12px 7px 11px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 1673px;
  }

  .u-section-5 .u-container-layout-5 {
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-5 .u-group-3 {
    min-height: 294px;
    margin-top: -72px;
  }

  .u-section-5 .u-text-14 {
    font-size: 4.1875rem;
    width: auto;
  }

  .u-section-5 .u-text-16 {
    width: auto;
    margin-top: 36px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-5 .u-text-17 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-5 .u-btn-3 {
    margin-top: 42px;
    padding: 7px 12px 7px 11px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 2235px;
  }

  .u-section-5 .u-text-1 {
    width: 540px;
  }

  .u-section-5 .u-text-2 {
    width: 540px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 993px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 30px;
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-group-1 {
    margin-top: 0;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-6 {
    font-size: 1.125rem;
    width: 360px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-text-7 {
    font-size: 1.125rem;
    width: 360px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-btn-1 {
    margin-top: 78px;
    padding-right: 58px;
    padding-left: 57px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 1059px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-top: 30px;
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-group-2 {
    margin-top: 0;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-11 {
    font-size: 1.125rem;
    width: 360px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-text-12 {
    font-size: 1.125rem;
    width: 360px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-btn-2 {
    margin-top: 48px;
    padding-right: 58px;
    padding-left: 57px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 1293px;
  }

  .u-section-5 .u-container-layout-5 {
    padding-top: 30px;
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-group-3 {
    margin-top: 0;
  }

  .u-section-5 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-16 {
    font-size: 1.125rem;
    width: 360px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-text-17 {
    font-size: 1.125rem;
    width: auto;
    margin-right: 36px;
    margin-left: 60px;
  }

  .u-section-5 .u-btn-3 {
    margin-top: 48px;
    padding-right: 58px;
    padding-left: 57px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 4676px;
  }

  .u-section-5 .u-text-1 {
    font-size: 2.25rem;
    width: 340px;
  }

  .u-section-5 .u-text-2 {
    width: 340px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-bottom: 43px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 1123px;
  }

  .u-section-5 .u-container-layout-1 {
    padding: 0;
  }

  .u-section-5 .u-group-1 {
    margin-top: -42px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-text-4 {
    font-size: 4.5rem;
  }

  .u-section-5 .u-text-6 {
    width: auto;
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-5 .u-text-7 {
    width: auto;
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-5 .u-btn-1 {
    margin-top: 36px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 1438px;
  }

  .u-section-5 .u-container-layout-3 {
    padding: 0;
  }

  .u-section-5 .u-text-9 {
    font-size: 4.5rem;
  }

  .u-section-5 .u-text-11 {
    width: auto;
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-5 .u-text-12 {
    width: auto;
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-5 .u-btn-2 {
    margin-top: 84px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 1574px;
  }

  .u-section-5 .u-container-layout-5 {
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-5 .u-text-14 {
    font-size: 4.5rem;
  }

  .u-section-5 .u-text-16 {
    width: auto;
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-5 .u-text-17 {
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-5 .u-btn-3 {
    margin-top: 59px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 501px;
}

.u-section-6 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  background-image: none;
  text-transform: none;
  margin: 60px auto 0;
}

.u-section-6 .u-text-2 {
  width: 864px;
  font-style: italic;
  margin: 20px auto 0;
}

.u-section-6 .u-accordion-1 {
  margin-bottom: 60px;
  margin-top: 30px;
}

.u-section-6 .u-accordion-link-1 {
  background-image: none;
  font-size: 1.125rem;
  font-weight: 600;
  padding: 25px 30px;
}

.u-section-6 .u-icon-1 {
  height: 25px;
  width: 25px;
  background-image: none;
}

.u-section-6 .u-accordion-pane-1 {
  min-height: 150px;
}

.u-section-6 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-6 .u-accordion-link-2 {
  background-image: none;
  font-size: 1.125rem;
  font-weight: 600;
  padding: 25px 30px;
}

.u-section-6 .u-icon-2 {
  height: 25px;
  width: 25px;
  background-image: none;
}

.u-section-6 .u-accordion-pane-2 {
  min-height: 150px;
}

.u-section-6 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-6 .u-accordion-link-3 {
  background-image: none;
  font-size: 1.125rem;
  font-weight: 600;
  padding: 25px 30px;
}

.u-section-6 .u-icon-3 {
  height: 25px;
  width: 25px;
  background-image: none;
}

.u-section-6 .u-accordion-pane-3 {
  min-height: 150px;
}

.u-section-6 .u-container-layout-3 {
  padding: 20px 30px;
}

.u-section-6 .u-accordion-item-4 {
  margin-bottom: 0;
}

.u-section-6 .u-accordion-link-4 {
  background-image: none;
  font-size: 1.125rem;
  font-weight: 600;
  padding: 25px 30px;
}

.u-section-6 .u-icon-4 {
  height: 25px;
  width: 25px;
  background-image: none;
}

.u-section-6 .u-accordion-pane-4 {
  min-height: 150px;
}

.u-section-6 .u-container-layout-4 {
  padding: 20px 30px;
}

.u-section-6 .u-accordion-item-5 {
  margin-bottom: 0;
}

.u-section-6 .u-accordion-link-5 {
  background-image: none;
  font-size: 1.125rem;
  font-weight: 600;
  padding: 25px 30px;
}

.u-section-6 .u-icon-5 {
  height: 25px;
  width: 25px;
  background-image: none;
}

.u-section-6 .u-accordion-pane-5 {
  min-height: 150px;
}

.u-section-6 .u-container-layout-5 {
  padding: 20px 30px;
}

.u-section-6 .u-accordion-link-6 {
  background-image: none;
  font-size: 1.125rem;
  font-weight: 600;
  padding: 25px 30px;
}

.u-section-6 .u-icon-6 {
  height: 25px;
  width: 25px;
  background-image: none;
}

.u-section-6 .u-accordion-pane-6 {
  min-height: 150px;
}

.u-section-6 .u-container-layout-6 {
  padding: 20px 30px;
}

@media (max-width: 991px) {
  .u-section-6 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-text-2 {
    width: 540px;
  }

  .u-section-6 .u-accordion-link-4 {
    font-size: 1rem;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-accordion-link-5 {
    font-size: 1rem;
  }

  .u-section-6 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-accordion-link-6 {
    font-size: 1rem;
  }

  .u-section-6 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-6 .u-text-2 {
    width: 340px;
  }
}